Control Plane APIApplications
Create a new application.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/applications" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "application": { "applicationCapabilities": [ { "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "id": "string", "name": "string", "updatedAt": "2019-08-24T14:15:22Z" } ], "archived": true, "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "id": "string", "name": "string", "nonProductionRuntimeKey": "string", "productionRuntimeKey": "string", "updatedAt": "2019-08-24T14:15:22Z" }}